
package com.sun.ts.tests.jsf.common.listener;

import javax.faces.event.AbortProcessingException;
import javax.faces.event.SystemEvent;
import javax.faces.event.SystemEventListener;

public class TCKSystemEventListener implements SystemEventListener {

	public void processEvent(SystemEvent arg0)
		throws AbortProcessingException {
	    throw new UnsupportedOperationException("Not supported yet.");
	}

	public boolean isListenerForSource(Object arg0) {
	    throw new UnsupportedOperationException("Not supported yet.");
	}
}

